Clipform
Node Media

Get node media

Returns the media attached to a node.

GET
/forms/{formId}/nodes/{nodeId}/media

Authorization

bearerAuth
AuthorizationBearer <token>

API key (cf_*) passed as Bearer token

In: header

Path Parameters

formId*string
nodeId*string

Response Body

application/json

curl -X GET "https://example.com/forms/497f6eca-6276-4993-bfeb-53cbbbba6f08/nodes/497f6eca-6276-4993-bfeb-53cbbbba6f08/media"
{  "media": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "media_type": "video",    "media_source": "uploaded",    "status": "ready",    "playback_id": "string",    "storage_path": "string",    "background_color": "string",    "audio_storage_path": "string",    "duration": 0,    "video_width": 0,    "video_height": 0,    "options_reveal_seconds": 0,    "transcription_status": "pending",    "created_at": "2019-08-24T14:15:22Z"  }}